**To delete a subscriber**

The following ``delete-subscriber`` example shows how to remove a subscriber if you no longer want a subscriber to consume data from Security Lake. ::

    aws securitylake delete-subscriber \
        --subscriber-id "a1b2c3d4-5678-90ab-cdef-EXAMPLE11111"

This command produces no output.

For more information, see `Subscriber management <https://docs.aws.amazon.com/security-lake/latest/userguide/subscriber-management.html>`__ in the *Amazon Security Lake User Guide*.